.logo-text{
    color:#82b541 !important;
}

@media (min-width: 768px){
.text-md-right {
    text-align: right !important;
}
.app .vbox>footer, .app .vbox>section {
    background:#fff;
}}

table.dataTable {
    background: #ffffff;
    box-shadow: 0 4px 8px 0 rgba(0, 12, 86, 0.08);
    border-radius: 4px;
    border-spacing: 0;
    border: 1px solid #eceef4;
    padding: 0 !important;
}
table.dataTable thead .sorting {
    vertical-align: text-top;
    background: #f5f5f5;
    border: none;
    padding: 9px 20px;
}
div#table_id_wrapper .nice-select {
    background-color: #fdfcfc;
    border-radius: 5px;
    border: solid 1px #ddd !important;}
    
    div.dataTables_filter label {
    border: 1px solid #ddd;
    border-radius: 4px;
    float: right;
    height: auto;
    padding: 0;
}
    .dataTables_wrapper .dataTables_filter input {
    margin-left: 0.5em;
    border: 0;
    background: transparent;
    color: #415094;
    min-height: auto;
    padding: 11px 0;
    width: 80% !important;
}
.dataTables_wrapper .dataTables_filter input {
    min-height: auto !important;
}
.dataTables_filter > label {
    top: -23px;
    background: #fdfcfc;
}
.school-table .dropdown .dropdown-menu .dropdown-item {
    text-align: left !important;
    text-transform: capitalize !important;
     display: block;
}

.input-right-icon button.primary-btn-small-input {
    margin-left: 0;
    padding: 0;
    position: absolute;
}
.d-none {
    display: none !important;
}

/* 13/05/20 start */
.sms-breadcrumb.white-box {
    border-radius: 5px;
    padding: 12px 25px !important;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 30px !important;
}
.sms-breadcrumb h1{
    margin: 0px;
}
div.dataTables_filter label{
    border:none;
    border-bottom: 1px solid rgba(130, 139, 178, 0.40) !important;
    border-radius: 0px;
}
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {
    color: #415094 !important;
}
.dataTables_length{
    font-size: 13px !important;
}
div.dataTables_info{
    font-size: 13px;
}
.primary-input{
    font-size: 13px !important;
    border: 0 !important;
    border-bottom: 1px solid rgba(130, 139, 178, 0.3) !important;
    border-radius: 0 !important;
}
.white-box{
    box-shadow: 0 4px 12px 0 rgba(0,12,86,.1) !important;
}
.admin-visitor-area .form-horizontal .main-title h4 {
    font-size: 18px;
}
.float-none{
    float: none !important;
}
.form-horizontal .invalid-feedback {
    margin-top: -19px;
    display: block;
    color: #dc3545;
}
.form-horizontal .invalid-feedback strong{
    top: 22px !important;
}
.form-horizontal .invalid-feedback.invalid-select strong{
    top: 58px !important;
}
.input-right-icon .startdated button i{
    right: 0px !important;
}
.input-right-icon.position-relative.browse_btn {
    position: relative;
}

.input-right-icon.browse_btn button.primary-btn-small-input {
    padding: 0px;
    bottom: -3px;
    right: 15px;
}
.datepicker-dropdown:before {
    top: -7px !important;
    border-bottom: 7px solid transparent !important;
    border-top: 0 !important;
    border-bottom-color: transparent !important;
    bottom: auto !important;
}
.datepicker-dropdown:after {
    border-bottom: 6px solid #ffffff !important;
    border-top: 0 !important;
    top: -7px !important;
    bottom: auto !important;
}
/* 13/05/20 end */



table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child:before, table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > th:first-child:before {
    top: 24% !important;;
    left: 7px !important;
    transform: translate(0%, 50%) !important;
}
.nice-select.bb {
    width: 100% !important;
}
.nav-primary ul.nav>li>a{
    font-size: 13px !important;
}
.switch span{
    background-color: #ccc;
    border: 1px solid #ccc !important;
}
.switch span.slider:before{
    display: none !important;
}
.slider:before{
    bottom: 1px !important;
}
/*.switch span:after{
    display: none;
}*/
.primary-btn .common-checkbox:checked+label:before{
    top: -5px !important;
}
.primary-btn .common-checkbox+label:before {
    top: -3px !important;
}
.common-radio:empty{
    margin-top: -12px !important;
}
.common-radio:empty~label{
    margin-right: 10px;
}
table.dataTable thead .sorting_asc {
    padding: 9px 20px;
    border-color: transparent;
}
table.dataTable thead .sorting_asc:after{
    left: 4px !important;
}
.school-table .dropdown.show .dropdown-toggle:after{
    top:0px !important;
    left: 0px !important;
}
.school-table .dropdown .dropdown-toggle:after{
    top: 0px !important;
    left: 0px !important;
}
.nav-primary ul.nav>li>a {
    padding: 11px 12px !important;
}
.student-details .nav-tabs .nav-link.active {
    background: #dfdfdf !important;
}
.student-details .staff-details .nav-tabs {
    border-bottom: none !important;
}
.student-details .staff-details .nav-tabs>li.active>a, .student-details .staff-details .nav-tabs>li.active>a:focus, .student-details .staff-details .nav-tabs>li.active>a:hover{
    border:none !important;
}
.student-details .staff-details .tab-content{
    padding: 0px !important;
    border: none !important;
}
.student-details .staff-details .nav > li > a.primary-btn.fix-gr-bg:hover, .student-details .staff-details .nav > li > a.primary-btn.fix-gr-bg:focus {
    background: -webkit-linear-gradient(90deg, #7c32ff 0%, #c738d8 51%, #7c32ff 100%);
    background: -moz-linear-gradient(90deg, #7c32ff 0%, #c738d8 51%, #7c32ff 100%);
    background: -o-linear-gradient(90deg, #7c32ff 0%, #c738d8 51%, #7c32ff 100%);
    background: -ms-linear-gradient(90deg, #7c32ff 0%, #c738d8 51%, #7c32ff 100%);
    background: linear-gradient(90deg, #7c32ff 0%, #c738d8 51%, #7c32ff 100%);
    background-size: 200% auto;
}
#add_document_madal .modal-content .modal-header .modal-title, #add_timeline_madal .modal-content .modal-header .modal-title  {
    font-size: 18px;
    color: #ffffff;
    display: inline-block;
}
#add_timeline_madal .common-checkbox+label:before{
    top: -2px;
}
.justify-content-between {
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}
#add_document_madal .d-flex, #add_timeline_madal .d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}
.staff-details li.edit-button, .student-details li.edit-button {
    float: right;
    text-align: right;
}
.table thead th {
    vertical-align: bottom !important;
    border-bottom: 2px solid #dee2e6 !important;
}
.no-gutters {
    margin-right: 0;
    margin-left: 0;
}
.student-meta-box .student-meta-img {
    border-radius: 100%;
    transform: translate(50%, 0px);
}
.pt-5, .py-5 {
    padding-top: 3rem !important;
}
.mt-5, .my-5 {
    margin-top: 3rem !important;
}

@media (max-width: 767px){
.bg-dark a.btn-link:hover {
    color: #006dae;
}
.nav-off-screen {
    background: #fff !important;
    z-index: 9999;
}
.nav-z {
    z-index: 99999;
}
}
